### Name: rgug4105aENTREZID
### Title: Map between Manufacturer Identifiers and Entrez Gene
### Aliases: rgug4105aENTREZID rgug4105aLOCUSID
### Keywords: datasets

### ** Examples

        x <- rgug4105aENTREZID
        # Get the probe identifiers that are mapped to an ENTREZ Gene ID
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the ENTREZID for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



